<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW1 - variables-data-types</title>
</head>
<body>

    <script>
    // 1.
        let admin = name = 'Vasyl'
        console.log(admin)

    //2.
        let days = 8
        console.log(days * 24 * 60 * 60)

    //3.
        result = prompt('Чому речі існують?');
        console.log(result)

    </script>
    
</body>
</html>